<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.product (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.masterdata.product</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AccountingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">AccountingData</a></li>
<li><a href="AccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">AccountingData.Builder</a></li>
<li><a href="CharacteristicsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">CharacteristicsData</a></li>
<li><a href="CharacteristicsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">CharacteristicsData.Builder</a></li>
<li><a href="CostingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">CostingData</a></li>
<li><a href="CostingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">CostingData.Builder</a></li>
<li><a href="PriceData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">PriceData</a></li>
<li><a href="PriceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">PriceData.Builder</a></li>
<li><a href="ProductCharacteristicData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">ProductCharacteristicData</a></li>
<li><a href="ProductCharacteristicData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">ProductCharacteristicData.Builder</a></li>
<li><a href="ProductCharacteristicValueData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">ProductCharacteristicValueData</a></li>
<li><a href="ProductCharacteristicValueData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">ProductCharacteristicValueData.Builder</a></li>
<li><a href="ProductData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">ProductData</a></li>
<li><a href="ProductData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">ProductData.Builder</a></li>
<li><a href="TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">TransactionsData</a></li>
<li><a href="TransactionsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">TransactionsData.Builder</a></li>
<li><a href="TranslationData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">TranslationData</a></li>
<li><a href="TranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product" target="classFrame">TranslationData.Builder</a></li>
</ul>
</div>
</body>
</html>
